View Issue Details

IDProjectCategoryView StatusLast Update
0000492XMB1Bugspublic2018-01-18 06:09
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
Product Version1.9.11.08 
Target Version1.9.11.15Fixed in Version1.9.11.15 
Summary0000492: Forums Panel Needs to Check if File Uploading is Disabled
DescriptionRevision 2234 added checking for whether users could upload files to the server, but failed to inform the webmaster of any configuration problems. This should be done in the forums panel where the attachments option is located.
Additional Informationhttps://forums.xmbforum2.com/viewthread.php?tid=776701
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original ReporterPassthru
SVN Revision2740

Relationships

related to 0000350 closedmiqrogroove Need to Handle max_file_uploads INI Directive 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-03-06 19:09 miqrogroove New Issue
2012-03-06 19:12 miqrogroove Relationship added related to 0000350
2017-12-20 07:10 miqrogroove Target Version 1.9.11.14 => 1.9.11.15
2017-12-28 05:32 miqrogroove Assigned To => miqrogroove
2017-12-28 05:32 miqrogroove Status new => assigned
2017-12-28 05:32 miqrogroove Additional Information Updated View Revisions
2017-12-28 05:32 miqrogroove Original Reporter => Passthru
2017-12-28 05:50 miqrogroove Status assigned => resolved
2017-12-28 05:50 miqrogroove Resolution open => fixed
2017-12-28 05:50 miqrogroove Fixed in Version => 1.9.11.15
2017-12-28 05:50 miqrogroove SVN Revision => 2740
2018-01-18 06:09 miqrogroove Status resolved => closed